/* ============================================================================ *
	Structural Styles
    ---------------------------------------------------------------------------
	These are the styles which build the main site layout
	(headers, footers, body, etc.).

	If you are attempting to add styling for any elements placed inside of a 
	Wordpress Editor, use 'editor-content.css' stylesheet.
*/

body {
	font-family: Georgia, 'Times New Roman', serif;
	background-color: #352E25;
	color: #2f2f2f;
	font-size: 19px;
}

a {
	color: #5b6b75;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/* ======================================== *
	Responsive Layout
 * ======================================== */
@media screen and (max-width: 700px) {
	#breadcrumbs {
		display: none;
	}
}

@media screen and (max-width: 500px) {
	#secondary-nav-wrapper {
		display: none;
	}
}

@media screen and (max-width: 450px) {
	.row > div > .inner {
		padding-left: 12px;
		padding-right: 12px;
	}
}

/* ======================================== *
	Miscellaneous
 * ======================================== */
.editor-content img { 
	max-width: 100% !important; 
	height: auto !important;
}

.mobile {
	display: none;
}

@media screen and (max-width: 450px) {
	.not-mobile {
		display: none;
	}

	.mobile {
		display: inherit;
	}
}



/* ======================================== *
	Header 1
 * ======================================== */
h1#page-title,
.editor-content h1 {
	font-size: 1.5em;
	line-height: 1.1em;
	font-weight: 400;
	margin-bottom: 0;
	color: #343d43;
	font-style: italic;
}


/* ======================================== *
	Header 2
 * ======================================== */
.tmf-post > h2 {
	font-size: 1.2em;
	line-height: 1.1em;
	font-weight: 700;
	margin-bottom: 0;
	color: #343d43;
}

.tmf-post > h2 a {
	color: #343d43;
}


/* ======================================== *
	Header 3
 * ======================================== */
.tmf-post > h3,
h3.tmf-module-title {
	font-size: 1.2em;
	font-weight: 400;
	margin-bottom: 15px;
	color: #343d43;
	font-style: italic;
}

.tmf-post > h3 a,
h3.tmf-module-title a {
	color: #343d43;
	text-decoration: none;
}

.tmf-post > h3 a:hover,
h3.tmf-module-title a:hover {
	text-decoration: underline;
}


/* ======================================== *
	Header 4
 * ======================================== */
.tmf-post > h4 {
	font-weight: 700;
	font-size: 1em;
	line-height: 1.2em;
}

.tmf-post > h4 a {
	color: #00E;
	text-decoration: none;
}

.tmf-post > h4 a:hover {
	text-decoration: underline;
}


/* ======================================== *
	Header 5
 * ======================================== */
.tmf-post > h5 {
	font-weight: 700;
	font-size: 1em;
	line-height: 1.2em;
}

.tmf-post > h5 a {
	color: #000;
	text-decoration: none;
}

.tmf-post > h5 a:hover {
	text-decoration: underline;
}

/* ======================================== *
	Secondary Navigation Section
 * ======================================== */
#secondary-nav .menu {}
#secondary-nav .menu > .menu-item {}
#secondary-nav .menu > .menu-item.first {}
#secondary-nav .menu > .menu-item.last {}
#secondary-nav .menu > .menu-item > a {}
#secondary-nav .menu > .menu-item:hover {}
#secondary-nav .menu > .menu-item:hover a {}
#secondary-nav .menu:hover > .menu-item.current-menu-item > a {}

/* ======================================== *
	Header Section
 * ======================================== */
#header-wrapper-2 {
	background: url(../images/background-grain-brown.jpg) repeat;
	background: -webkit-gradient(linear, 0 0, 100% 100%, from(rgba(0,0,0, 0.2)), to(rgba(0,0,0, 0.0))), url(../images/background-grain-brown.jpg) repeat;
	background: -webkit-linear-gradient(top left, rgba(0,0,0, 0.2), rgba(0,0,0, 0.0)), url(../images/background-grain-brown.jpg) repeat;
	background: -moz-linear-gradient(top left, rgba(0,0,0, 0.2), rgba(0,0,0, 0.0)), url(../images/background-grain-brown.jpg) repeat;
	background: -o-linear-gradient(top left, rgba(0,0,0, 0.2), rgba(0,0,0, 0.0)), url(../images/background-grain-brown.jpg) repeat;
	background: linear-gradient(top left, rgba(0,0,0, 0.2), rgba(0,0,0, 0.0)), url(../images/background-grain-brown.jpg) repeat;
}

#header-wrapper {
	background: url(../images/background-header-watermark.png) no-repeat top left;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
}

#header {
	padding: 50px 0 100px;
	color: #fff;
	text-shadow: 0 2px 2px rgba(0,0,0,0.3);
}

#header .logo {
	max-width: 100%;
}

#header p {
	color: #fff;
}

#header a {
	color: #fff;
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;
}

#header-cell-1 {
	vertical-align: middle;
}

#header-cell-1 > .inner {
	padding-left: 0;
}

#header-cell-2 > .inner {
	padding-right: 0;
}

#header-cell-2 {
	font-size: 1.25em;
	vertical-align: middle;
	text-align: right;
	font-family: "Forum", Georgia, 'Times New Roman', serif;
}

#header-cell-2 .phone-1 {
	background: url(../images/icon-phone-large.png) no-repeat left center;
	display: inline-block;
	padding-left: 35px;
	font-size: 1.55em;
}

#header-cell-2 .email {
	background: url(../images/icon-email-large.png) no-repeat left 8px;
	display: inline-block;
	padding-left: 35px;
}


@media screen and (max-width: 1225px) {
	#header-cell-1 > .inner {
		padding-left: 25px;
	}

	#header-cell-2 > .inner {
		padding-right: 25px;
	}
}

@media screen and (min-width: 750px) and (max-width: 1050px) {
	#header-cell-2 {
		font-size: 1.05em;
	}
}

@media screen and (max-width: 750px) {
	#header-cell-1,
	#header-cell-2 {
		text-align: center;
	}

	#header {
		padding: 15px 0 75px;
	}

	#header-cell-1 {
		padding-bottom: 10px;
	}

	#header-cell-2 {
		padding-bottom: 10px;
		padding-top: 0;
	}

	#header-cell-1 > .inner {
		padding-left: 12px;
	}

	#header-cell-2 > .inner {
		padding-right: 12px;
	}
}

@media screen and (max-width: 400px) {
	#header-cell-2 {
		font-size: .9em;
	}
}


/* ======================================== *
	Primary Navigation Section
 * ======================================== */
#primary-nav-wrapper {
	margin-top: -70px;
	-webkit-box-shadow: inset 0 -8px 10px -5px rgba(0,0,0, 0.25);
	-moz-box-shadow: inset 0 -8px 10px -5px rgba(0,0,0, 0.25);
	box-shadow: inset 0 -8px 10px -5px rgba(0,0,0, 0.25);
	border-bottom: 5px solid #54626b;
}

#primary-nav-container {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

#primary-nav {
	border: 1px solid rgba(255,255,255, 0.1);
	border-top-color: rgba(0,0,0, 0.1);
	border-bottom: none;
	border-left: 0;
	border-right: 0;
	-webkit-box-shadow: 0 -3px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 -3px 10px rgba(0,0,0,0.1);
	box-shadow: 0 -3px 10px rgba(0,0,0,0.1);
	background-color: #251e17;
	background-image: url(../ie-gradient.php?from=251e17&to=3d3125);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#251e17), to(#3d3125));
	background-image: -webkit-linear-gradient(#251e17, #3d3125);
	background-image: -moz-linear-gradient(#251e17, #3d3125);
	background-image: -ms-linear-gradient(#251e17, #3d3125);
	background-image: -o-linear-gradient(#251e17, #3d3125);
	background-image: linear-gradient(#251e17, #3d3125);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	font-family: "Forum", Georgia, 'Times New Roman', serif;
}

#primary-nav .menu > .menu-item {
	border-right: 1px solid rgba(0,0,0,0.2);
	border-left: 1px solid rgba(255,255,255,0.1);
}

#primary-nav .menu > .menu-item.first {
	border-left: 1px solid rgba(0,0,0,0.2);
	border-top-left-radius: 4px;
}

#primary-nav .menu > .menu-item.last {
	border-right: 1px solid rgba(255,255,255,0.1);
	border-top-right-radius: 4px;
}

#primary-nav .menu > .menu-item.first a {
	border-top-left-radius: 4px;
}

#primary-nav .menu > .menu-item.last a {
	border-top-right-radius: 4px;
}

#primary-nav .menu > .menu-item > a {
	color: #fff;
	font-size: 20px;
	padding: 14px 10px 12px;
	height: 100%;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 2px 6px rgba(0,0,0,0.9);
}

#primary-nav .menu > .menu-item.first:hover {
	border-left-color: #7d6850;
}

#primary-nav .menu > .menu-item.last:hover {
	border-right-color: #7d6850;
}

#primary-nav .menu:hover > .menu-item.current_page_item {
	background-color: transparent;
}

#primary-nav .menu > .menu-item:hover {
	background-color: #4c5962;
	background-image: url(../ie-gradient.php?from=4c5962&to=596872);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4c5962), to(#596872));
	background-image: -webkit-linear-gradient(#4c5962, #596872);
	background-image: -moz-linear-gradient(#4c5962, #596872);
	background-image: -ms-linear-gradient(#4c5962, #596872);
	background-image: -o-linear-gradient(#4c5962, #596872);
	background-image: linear-gradient(#4c5962, #596872);
}

#primary-nav .menu .sub-menu {
	background-color: #3d3125;
	border-top: 5px solid #54626b;
	box-shadow: 0 2px 3px rgba(0,0,0,0.05);
}

#primary-nav .menu .sub-menu .menu-item {}

#primary-nav .menu .sub-menu .menu-item a {
	color: #fff;
	font-size: 17px;
	padding: 3px 10px;
	font-weight: normal;
	text-decoration: none;
}

#primary-nav .menu .sub-menu .menu-item:hover > a {
	background-color: #596872;
}

#primary-nav .menu-bar {
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
}

#primary-nav .menu-bar:before {
	background-position: -558px 0;
}

html.mobile-nav #primary-nav .menu > .menu-item.first,
html.mobile-nav #primary-nav .menu > .menu-item.last {
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

html.mobile-nav #primary-nav .menu > .menu-item > a{
	padding: 10px 15px;
	border-top: 1px solid rgba(255,255,255, 0.2);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-size: 16px;
}

@media screen and (max-width: 1225px) {
	#primary-nav {
		margin-left: 25px;
		margin-right: 25px;
	}

	html.mobile-nav #primary-nav {
		margin-left: 0;
		margin-right: 0;
	}

	html.mobile-nav #primary-nav {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
}

@media screen and (max-width: 1200px) {
	#primary-nav-container {
		border-left: none;
		border-right: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
}


/* ======================================== *
	Billboard
 * ======================================== */
#billboard-wrapper {
	background: #eee url(../images/background-billboard.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	z-index: 3;
}

#billboard {
	padding: 50px 25px;
	text-align: center;
}

#billboard .text-block {
	background: rgba(237,231,226, 0.8);
	padding: 15px 50px;
	display: inline-block;
	margin-bottom: 20px;
	font-family: "Forum", Georgia, 'Times New Roman', serif;
	color: #515151;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
	box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
}

#billboard .text-block .maintext {
	font-size: 2.5em;
	font-weight: 400px;
	line-height: 1.2em;
	text-shadow: 0 1px 1px #fff;
}

#billboard .text-block .subtext {
	font-size: 1.6em;
	line-height: 1.1em;
}

#billboard .lowertext {
	color: #fff;
	font-size: 1.4em;
	font-style: italic;
	line-height: 1.35em;
	padding: 0 150px;
	text-shadow: 0 2px 3px #000;
}

@media screen and (max-width: 1100px) {
	#billboard .lowertext {
		padding: 0;
	}
}

@media screen and (max-width: 1000px) {
	#billboard .text-block {
		padding: 15px;
	}
}

@media screen and (max-width: 750px) {
	#billboard {
		padding: 25px;
	}
}

@media screen and (max-width: 500px) {
	#billboard {
		padding: 10px 10px 25px 10px;
		font-size: .8em;
	}
}

/* ======================================== *
	Body Section
 * ======================================== */
#body-wrapper {
	background-color: #e8e5e1;
	background-image: url(../ie-gradient.php?from=e8e5e1&to=d7d3d0);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e8e5e1), to(#d7d3d0));
	background-image: -webkit-linear-gradient(#e8e5e1, #d7d3d0);
	background-image: -moz-linear-gradient(#e8e5e1, #d7d3d0);
	background-image: -ms-linear-gradient(#e8e5e1, #d7d3d0);
	background-image: -o-linear-gradient(#e8e5e1, #d7d3d0);
	background-image: linear-gradient(#e8e5e1, #d7d3d0);
	border-bottom: 1px solid #9b9a99;
	z-index: 2;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0, 0.5);
	-moz-box-shadow: 0 0 15px rgba(0,0,0, 0.5);
	box-shadow: 0 0 15px rgba(0,0,0, 0.5);
}

body.home #body-wrapper {}

#body {
	padding: 50px 0;
}

body.home #body {
	padding: 50px 0 25px 0;
}


#body .sidebar-image {
	position: relative;
	margin: -90px auto 25px;
	border: 2px solid #fff;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	display: block;		
}

#body .sidebar-image img {
	display: block;
	width: 100%;
	max-width: 350px;
}

@media screen and (max-width: 1100px) {
	body.home #body {
		padding: 25px 0;
	}

	#body-cell-1 > .inner {
		padding-right: 12px;
	}

	#body-cell-2 > .inner {
		padding-left: 12px;
	}

	#body .sidebar-image {
		margin-top: -65px;
	}
}

/* ======================================== *
	Breadcrumbs
 * ======================================== */
#breadcrumb-area-wrapper,
#breadcrumb-area-person-wrapper {
	background: #eee url(../images/background-billboard.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

#breadcrumb-area,
#breadcrumb-area-person {
	padding: 15px 0;
}

#breadcrumbs {
	color: #333;
	margin: 0;
}

#breadcrumbs a {
	color: #333;
}

#breadcrumbs > span {
	background: url(../images/breadcrumb-background.png) no-repeat;
	padding: 1px 15px 0 25px;
	line-height: 25px;
	height: 26px;
	vertical-align: middle;
	text-transform: uppercase;
	display: inline-block;
	font-size: 13px;
	margin:0 0 0 -4px;
	position: relative;
}

#breadcrumbs > span:last-child {
	border-right: 2px solid rgba(0,0,0,0.2);
}

#breadcrumbs > span:first-child {
	padding-left: 15px;
	background: url(../images/breadcrumb-background-first.png) no-repeat;
}

@media screen and (max-width: 850px) {
	#breadcrumb-area-wrapper,
	#breadcrumb-area-person-wrapper {
		display: none;
	}
}


/* ======================================== *
	Brown Bar
 * ======================================== */
#brown-bar-wrapper,
#brown-bar-home-wrapper,
#brown-bar-person-wrapper {
	background-color: #4c5a62;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%, from(#4c5a62), to(#5a6a74));
	background-image: -webkit-linear-gradient(top left, #4c5a62, #5a6a74);
	background-image: -moz-linear-gradient(top left, #4c5a62, #5a6a74);
	background-image: -o-linear-gradient(top left, #4c5a62, #5a6a74);
	background-image: linear-gradient(top left, #4c5a62, #5a6a74);
}

#brown-bar,
#brown-bar-home,
#brown-bar-person {
	padding: 20px 0;
}

#brown-bar h1#page-title,
#brown-bar-home h1#page-title,
#brown-bar-person h1#page-title {
	color: #fff;
}


@media screen and (max-width: 1100px) {
	#brown-bar-home-cell-1 > .inner {
		padding-right: 12px;
	}

	#brown-bar-home-cell-2 > .inner {
		padding-left: 12px;
	}
}

@media screen and (max-width: 750px) {
	#brown-bar-home-cell-1 {
		display: none;
	}

	#brown-bar-home-cell-2 {
		padding-top: 0;
	}

	#brown-bar-cell-2 {
		display: none;
	}

	#brown-bar-person-cell-1 {
		display: none;
	}

	#brown-bar-person-cell-2 {
		padding-top: 0;
	}
}



/* ======================================== *
	Footer Section
 * ======================================== */
#footer-wrapper {
	background: #f1f0ea url(../images/background-footer.jpg) center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

#footer {
	padding: 50px 0;
}

@media screen and (max-width: 1200px) {
	#footer {
		padding: 25px 0;
	}
}


/* ======================================== *
	Copyright Section
 * ======================================== */
#copyright-wrapper {
	background: url(../images/background-grain-brown.jpg) repeat;
	background: -webkit-gradient(linear, 0 0, 100% 100%, from(rgba(0,0,0, 0.2)), to(rgba(0,0,0, 0.0))), url(../images/background-grain-brown.jpg) repeat;
	background: -webkit-linear-gradient(top left, rgba(0,0,0, 0.2), rgba(0,0,0, 0.0)), url(../images/background-grain-brown.jpg) repeat;
	background: -moz-linear-gradient(top left, rgba(0,0,0, 0.2), rgba(0,0,0, 0.0)), url(../images/background-grain-brown.jpg) repeat;
	background: -o-linear-gradient(top left, rgba(0,0,0, 0.2), rgba(0,0,0, 0.0)), url(../images/background-grain-brown.jpg) repeat;
	background: linear-gradient(top left, rgba(0,0,0, 0.2), rgba(0,0,0, 0.0)), url(../images/background-grain-brown.jpg) repeat;
	border-top: 5px solid #5e6e73;
}

#copyright {
	padding: 25px 0;
	color: #ebebeb;
	text-align: center;
	font-size: .8em;
}

#copyright a,
#copyright p {
	color: #ebebeb;
}


/* ======================================== *
	Modules
 * ======================================== */
.tmf-multi-module-area .tmf-module {
	margin-bottom: 50px;
}


/* ======================================== *
	Inputs & Buttons
 * ======================================== */
input[type=text],
textarea {
	padding: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	max-width: 100%;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px #e2e2e2;
	-moz-box-shadow: inset 0 1px 1px #e2e2e2;
	box-shadow: inset 0 1px 1px #e2e2e2;
}

input[type=text]:focus,
textarea:focus {
	border: 1px solid #888;
}

.tmf-button,
.page-numbers {
	font-size: .95em;
	padding: 5px;
	background-color: #574633;
	background-image: url(../ie-gradient.php?from=574633&to=3d3124);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#574633), to(#3d3124));
	background-image: -webkit-linear-gradient(#574633, #3d3124);
	background-image: -moz-linear-gradient(#574633, #3d3124);
	background-image: -ms-linear-gradient(#574633, #3d3124);
	background-image: -o-linear-gradient(#574633, #3d3124);
	background-image: linear-gradient(#574633, #3d3124);
	cursor: pointer;
	border: 1px solid #0a0806;
	border-bottom-color: #000000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-family: "Forum", Georgia, 'Times New Roman', serif;
}

.tmf-button:hover,
.page-numbers:hover {
	background-color: #574633;
	background-image: url(../ie-gradient.php?from=574633&to=574633);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#574633), to(#574633));
	background-image: -webkit-linear-gradient(#574633, #574633);
	background-image: -moz-linear-gradient(#574633, #574633);
	background-image: -ms-linear-gradient(#574633, #574633);
	background-image: -o-linear-gradient(#574633, #574633);
	background-image: linear-gradient(#574633, #574633);
	text-decoration: none;
	border: 1px solid #0a0806;
	border-bottom-color: #000000;
	color: #fff;
}

.tmf-button:active,
.page-numbers:active {
	background-color: #3d3124;
	background-image: url(../ie-gradient.php?from=3d3124&to=574633);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3d3124), to(#574633));
	background-image: -webkit-linear-gradient(#3d3124, #574633);
	background-image: -moz-linear-gradient(#3d3124, #574633);
	background-image: -ms-linear-gradient(#3d3124, #574633);
	background-image: -o-linear-gradient(#3d3124, #574633);
	background-image: linear-gradient(#3d3124, #574633);
	border: 1px solid #0a0806;
	border-bottom-color: #000000;
	text-decoration: none;
	color: #fff;
}

.tmf-button.large {
	font-size: 1.1em;
	padding: 7px 25px;
}

.tmf-button.medium {
	font-size: .95em;
	padding: 5px 25px;
}

.tmf-button.small {
	font-size: .85em;
	padding: 3px 15px;
}

.tmf-button.tiny {
	font-size: .75em;
	padding: 2px 7px;
}

.page-numbers.current {
	background: none;
	border: 1px solid #ddd;
}


/* ======================================== *
	Modules
 * ======================================== */
.person-sidebar .tmf-module-title,
.tmf-module-area-page-sidebar .tmf-module-title,
.tmf-module-area-home-sidebar .tmf-module-title {
	background-color: #5b6b75;
	background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#5b6b75), to(#828e96));
	background-image: -webkit-linear-gradient(left, #5b6b75, #828e96);
	background-image: -moz-linear-gradient(left, #5b6b75, #828e96);
	background-image: -o-linear-gradient(left, #5b6b75, #828e96);
	background-image: linear-gradient(left, #5b6b75, #828e96);
	line-height: 1.3em;
	color: #fff;
	font-style: italic;
	padding: 10px 10px 10px 20px;
	margin-bottom: 0;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0, 0.5);
	-moz-box-shadow: 0 0 5px rgba(0,0,0, 0.5);
	box-shadow: 0 0 5px rgba(0,0,0, 0.5);
	text-shadow: 0 1px 1px rgba(0,0,0, 0.5);
}

.tmf-module-area-page-sidebar .tmf-module-title a,
.tmf-module-area-home-sidebar .tmf-module-title a {
	color: #fff;
}

.person-sidebar .tmf-module-content,
.tmf-module-area-page-sidebar .tmf-module-content,
.tmf-module-area-home-sidebar .tmf-module-content {
	margin-top: 0;
	padding: 15px;
	background-color: #f5f4f1;
}

.tmf-module-60 .tmf-module-content {
	padding: 0;
	background-color: transparent;
}

.tmf-module-15 .read-more {
	text-align: right;
	font-weight: 700;
	font-size: .9em;
}

.tmf-module-15 .read-more a {
	text-decoration: none;
}

.tmf-module-15 .read-more a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 850px) {
	.tmf-module-60 { 
		display: none;
	}

	.tmf-multi-module-area .tmf-module-58 {
		margin-bottom: 0;
	}
}